/* karla-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/karla-v33-latin-regular.woff2') format('woff2'),
       url('../fonts/karla-v33-latin-regular.ttf') format('truetype');
}

/* karla-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/karla-v33-latin-500.woff2') format('woff2'),
       url('../fonts/karla-v33-latin-500.ttf') format('truetype');
}

/* karla-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/karla-v33-latin-800.woff2') format('woff2'),
       url('../fonts/karla-v33-latin-800.ttf') format('truetype');
}

/* NewBlack 400 */
@font-face {
  font-display: swap;
  font-family: 'NewBlack';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NewBlackTypeface-Regular.woff2') format('woff2'),
       url('../fonts/NewBlackTypeface-Regular.ttf') format('truetype');
}

/* NewBlack 600 */
@font-face {
  font-display: swap;
  font-family: 'NewBlack';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/NewBlackTypeface-SemiBold.woff2') format('woff2'),
       url('../fonts/NewBlackTypeface-SemiBold.ttf') format('truetype');
}